{ pkgs, ... }:

{
  programs.ghostty = {
    enable = true;
    package = pkgs.ghostty;

    enableBashIntegration = true;

    settings = {
      theme = "Catppuccin Macchiato";
      background-opacity = "0.95";
    };
  };
}
